<?xml version="1.0" encoding="UTF-8"?>
<entries version="1.0">
	<entry name="起点中文网" url="http://www.qidian.com/" />
	<entry name="榕树下网站" url="http://www.rongshuxia.com/" />
	<entry name="天方听书网" url="http://www.tingbook.com/Activity/mknote.aspx" />
	<entry name="有你短信" url="http://y.sdo.com/" />
	<entry name="三国杀" url="http://www.sanguosha.com/" />
	<entry name="切客网" url="http://www.qieke.com/" />
	<entry name="云中书城" url="http://www.yuncheng.com/" />
	<entry name="推他网" url="http://www.tuita.com/" />
	<entry name="盛大网盘" url="http://www.everbox.com/" />
	<entry name="盛付通" url="https://www.shengpay.com/" />
</entries>